{% extends 'base.html.twig' %}
{% form_theme form 'bootstrap_4_layout.html.twig' %}
{% block title %}Inscription!{% endblock %}
{% block body %}

    <div class="container " style="background-color: #eeeeee; margin-bottom: 20px;">
      <!--  <div class="registerRow">-->

       
    
            <h2 class="" style="text-align:center; padding:50px; margin-top: 37px;">
                Écrivez vos informations
                personnelles</h2>

            {{ form_start(form) }}
          <div class="row">
          <div class="col-md-6">
                {{ form_row(form.nom)}}
                {{ form_row(form.prenom)}}               
                {{ form_row(form.email)}}
                {{ form_row(form.plainPassword)}}
                {{ form_row(form.tel)}}
          </div>

          <div class="col-md-6">
                 
                {{ form_row(form.codePostal)}}        
                    {{ form_row(form.adressePostale)}}
                    {{ form_row(form.ville)}}
                    {{ form_row(form.pays)}}
                    <div class="row mb-3">           
                         {{ form_row(form.statut)}}                
                     </div>     
                     {{ form_row(form.agreeTerms )}}
            <button type="submit" class="btn float-lg-right mb-3"
             style="background-color:#548FCC; color:white; width: 200px;">Register!</button>
            {{ form_end(form) }}
           
        </div>
       </div>
    </div>
{% endblock %}
